@charset "UTF-8";
#info_contents {
  margin-bottom: 0 !important;
}

#waist {
  text-align: center;
}

.contents03 .include {
  margin-top: 3%;
  margin-bottom: 3%;
}
/*---------------------------------------------------------------------
全体　共通
---------------------------------------------------------------------
#waist p {
  margin-bottom: 0;
}
#waist a:link {
  text-decoration: none;
}*/

/*---------------------------------------------------------------------
contents02
---------------------------------------------------------------------*/
#waist .contents02 {
  background-image: url("../images/bg_koushigara.png");
  background-repeat: repeat;
}
#waist .contents02__title {
  background-color: #feeff2;
  padding: 4em;
}

#waist .contents02__title .contents02__copy {
  margin-top: 2em;
}
#waist .contents02__title .include_box {
  padding: 1em 0 0 0;
}
#waist .contents02__point {
  background-image: url("../images/contents02__bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  padding: 10em 2em 0 2em;
}

#waist .contents02__point .contents02__point-image01,
#waist .contents02__point .contents02__point-image02,
#waist .contents02__point .contents02__point-image03,
#waist .contents02__point .contents02__point-image04,
#waist .contents02__point .contents02__point-image05 {
  margin-top: 2em;
}
/*#waist .contents02 .include_box {
    padding: 1em;
}*/

/*---------------------------------------------------------------------
contents03
---------------------------------------------------------------------*/
#waist .contents03 {
  background-color: #e5f9ff;
  padding: 4em 2em;
}

#waist .contents03__teiki01 {
  padding: 4em 0 2em 0;
}

#waist .contents03__teiki-image01,
#waist .contents03__teiki02,
#waist .contents03__teiki-image03 {
  padding-bottom: 1em;
}
#waist .contents03 .include_box {
  padding: 0;
}

/*---------------------------------------------------------------------
contents05
---------------------------------------------------------------------*/
#waist .contents05 {
  text-align: left;
  padding: 2em;
}

/*-----機能性表示食品-----*/
#waist #foods_with_function_claims {
  margin: 2em 0;
}
#waist .foods_with_function_claims_box {
  border: 0.1em #fef0f2 solid;
  margin: 0 0 1em 0;
}
#waist #foods_with_function_claims .label_1 {
  font-weight: bold;
  background: #fef0f2;
  padding: 0.4em 0.5em 0.5em 0.5em;
  text-align: center;
}

#waist #foods_with_function_claims .t_1 {
  letter-spacing: 0.03em;
}

#waist #foods_with_function_claims .number {
  padding: 0.5em 1em;
  margin-left: 0.5em;
  background: #fff;
  border-radius: 100px;
  line-height: 2.5;
}
#waist #foods_with_function_claims .main_box {
  padding: 2em;
}

#waist #foods_with_function_claims .label_2 {
  font-weight: bold;
}

#waist #foods_with_function_claims p {
  margin: 0;
  padding: 0;
}
#waist #foods_with_function_claims .marker {
  background: linear-gradient(transparent 70%, #ffff99 70%);
  display: inline;
  padding: 0 0.1em 0.18em 0.1em;
  font-weight: bold;
}

/*===============================
余白間調整
===============================*/
#section2 {
  margin: 10% 0 10%;
}
#section4 {
  margin: 10% 0 10%;
}
/*===============================
wrapper
===============================*/
.wrapper-big,
.wrapper-middle,
.wrapper-small {
  margin-inline: auto;
}
.wrapper-big {
  width: 662px;
}
.wrapper-middle {
  width: 596px;
}
.wrapper-small {
  width: 535px;
}
/*左右上下中央ぞろえ*/
.center-center {
  display: grid;
  place-content: center; /*要素の中央揃え*/
  place-items: center; /*要素同士の中央揃え*/
}
/*===============================
インクルード
===============================*/
.spec {
  background: linear-gradient(90deg, #ffe4ed, #ffe6e2);
  background: #ffe4ed;
  padding: 5% 0 3%;
  margin: 5% 0 5%;
}
.contents02 .spec {
  background: #feeff2;
  padding: 2% 0 0 0;
  margin: 0;
  border-radius: 1.5em;
}
.contents03 .spec {
  background: #c3ebf7;
  padding: 2% 0 !important;
  margin: 3% 0 0 0;
  border-radius: 1.5em;
}
.spec-title {
  text-align: center;
}
.spec-title.spec-title1 {
  margin: 0 0 6% 0;
  margin-bottom: -1em;
}
.spec-title.spec-title2 {
  margin: 0 0 -2% 0;
}
/*全体の余白調整*/
.include {
  background-color: #ffffff;
  padding: 4% 0;
  margin-top: 3%;
  margin-bottom: 8%;
  border-radius: 10px;
}
.include.include-big {
  padding: 5% 0;
}
.contents02 .include.include-big {
  margin-bottom: 0;
}
.include.include-fv {
  margin-bottom: 12%;
}
.include .goods_set {
  display: flex;
  gap: 3%;
  margin: 0 0 2% 0;
}
.include.include-big .goods_set {
  gap: 4%;
  margin: 0 0 3% 0;
}
/*左----------------------*/
.include .img_box {
  flex: 0.8; /*画像の大きさ*/
}
.include.include-big .img_box {
  flex: 1.2; /*画像の大きさ*/
}
/*右----------------------*/
/*長さ*/
.include .txt_box {
  flex: 2; /*長さ*/
  text-align: left;
}
/*割引後価格*/
.include .price2 {
  font-size: 2.5em;
  color: #ff3b7f;
}
.include .price2 .tax {
  font-size: 0.5em;
  margin-left: -0.3em;
}
/*割引率*/
.include .cp_box {
  display: block;
}
.include.include-big .cp_box {
  display: flex;
  align-items: end;
}
.include .cp_discount {
  font-size: 2.3em;
  background-color: #ff3b7f;
}
.include.include-big .cp_discount {
  font-size: 5em;
  padding: 0.1em 0.3em 0.08em 0.3em;
  margin: 0.1em 0 0 0;
}
.include.include-big .cp_discount strong {
  font-size: 1.4em;
}
/*日付*/
.include.include-big .cp_discount + .cp_limit {
  font-size: 1.5em;
}
/*商品名*/
.include .name {
  font-size: 1.2em;
}
/*商品名*/
/*.include .name a:visited{

        color: #003370;

}*/
/*ボタン*/
.cta-btn a {
  position: relative;
  display: block;
  width: 100%;
  background: linear-gradient(0deg, #ff2b75 40%, #ff7caa 100%);
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 2% 0;
  border-radius: 10em;
  box-shadow: 0 3px 0 0 #d70b54;
}
.include.include-big .cta-btn a {
  padding: 3% 0;
  box-shadow: 0 5px 0 0 #d70b54;
}
.cta-btn:hover {
  opacity: 0.8;
  transition: 0.3s;
}
.cta-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.5em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-top: 0.1em solid #fff;
  border-right: 0.1em solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}
.include .cta-btn a {
  font-size: 1.8em;
  font-weight: bold;
}
.include .cta-btn a::after {
  border-top: 0.15em solid #fff;
  border-right: 0.15em solid #fff;
}
.single {
  color: #003370;
  font-size: 2em;
  text-align: center;
  margin: -4% 0 10% 0;
}

/*通常定期ボタン隠し*/
.goods_set .btn img {
  display: none;
}
/*.single1{

    margin: -3% 0 8% 0;

}

.single2{



}*/
.single a {
  /*    border-bottom: 1px solid #002756;

    padding: 0 0 0.6%;*/
  font-feature-settings: "palt";
  text-underline-offset: 0.18em;
}
.single a:visited {
  color: #003370;
}
.single a:hover {
  opacity: 0.6;
  color: #003370;
  cursor: pointer;
}
.single a span {
  font-size: 0.7em;
  /*    margin: 0 -0.2em 0 -0.2em;*/
}
.spec-text {
  text-align: center;
}
.spec-text p {
  display: inline-block;
  font-size: 2.2em;
  font-weight: bold;
  color: #002756;
  background: linear-gradient(transparent 75%, #fff99f 75%);
  margin-bottom: 0.8em;
  line-height: 1.25;
}
.spec-text span {
  color: #ff3b7f;
}

/*===============================
レスポンシブ
===============================*/
@media screen and (min-width: 768px) {
  #waist {
    margin: 0 auto;
    width: 720px;
  }
  #waist #foods_with_function_claims .t_1 {
    font-size: 2em;
  }
  #waist #foods_with_function_claims .number {
    font-size: 1.2em;
    margin-left: 0.6em;
  }
  #waist #foods_with_function_claims .label_2 {
    font-size: 1.2em;
    line-height: 1.7;
  }
  #waist #foods_with_function_claims p {
    font-size: 1.2em;
    line-height: 1.7;
  }
  .c-panel__desc {
    display: none;
  }
  #waist .c-price {
    font-size: 3.6rem;
    line-height: 1.2;
    /* transform: translate(53px, -8px); :/
  }

  .c-price-delete {
    display: inline-block !important;
    transform: translate(-2px, 48px) !important; /* 親の動き */
  }
  .c-price-delete > .d-inline-block {
    display: inline-block !important;
    transform: translate(-1px, -3px) !important; /* 子の動き */
  }

  .badge.badge-red.c-label-discount {
	  /* 
    font-size: 6rem; */
	  font-size: 4rem;
  }
  .c-panel__name {
    font-size: 1.7rem;
  }
}

.badge.badge-red {
  color: #fff;
  background-color: #ff3b7f;
}

.c-price--sale {
  --price-space: 0;
  color: #ff3b7f;
}
span.c-price--sale {
  --price-space: 0;
  color: #ff3b7f;
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 2;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #666;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: none;
}

.contents02__point {
  margin-bottom: 30px; /* 好きな値に調整 */
}

@media screen and (max-width: 768px) {
  .contents_main {
    margin: 0;
  }
  #waist .contents02__point {
    padding: 5em 1em 0 1em;
  }
  #waist .contents02__title {
    padding: 2em 1em 0 1em;
  }
  #waist .contents03 {
    padding: 2em 1em;
  }
  /*  #waist .contents02 .include_box {
    padding: 2em;
}*/
  #waist .contents03__teiki01 {
    padding: 2em 0 1em 0;
  }
  #waist .contents05 {
    padding: 1em;
  }

  /*wrapper*/
  .wrapper-big {
    width: 92vw;
  }
  .wrapper-middle {
    width: 92vw;
  }
  .contents03 .wrapper-middle {
    width: 80vw;
  }
  .wrapper-small {
    width: 80vw;
  }
  .contents03 .wrapper-small {
    width: 70vw;
  }
  .single {
    font-size: 1.2em;
  }
  /*インクルード*/
  .spec-text p {
    font-size: 1.3em;
  }
  .include {
    padding: 6% 0;
    margin-top: 5%;
  }
  .include .goods_set {
    gap: 4%;
  }
  /*左----------------------*/
  /*画像の大きさ*/
  .include .img_box {
    flex: 0.55;
  }
  /*右----------------------*/
  .include .txt_box {
    font-size: 0.85em;
    flex: 1;
  }
  .include .price2 {
    font-size: 1.6em;
  }
  .include .cp_discount {
    font-size: 2em;
  }
  /*商品名*/
  .include .name {
    font-size: 1em;
    /*    margin-bottom: 0.9em;*/
  }
  .include .cta-btn a {
    font-size: 1.2em;
  }
  .include.include-big {
    padding: 5% 0 7%;
  }
  .include.include-big .cp_box {
    display: block;
  }
  .include.include-big .cp_discount {
    font-size: 3.5em;
    margin: 0.1em 0 0.2em 0;
  }
  .include.include-big .txt_box {
    font-size: 0.8em;
    flex: 1.6;
  }
  .include.include-big .goods_set {
    margin: 0 0 4.5% 0;
  }
  /*日付*/
  .include.include-big .cp_discount + .cp_limit {
    font-size: 1.2em;
  }
  .c-panel__desc {
    display: none;
  }
  .c-price {
    font-size: 3.6rem;
  }

  /*  ぶっ飛び  */
  .image-wrapper {
    position: relative;
    display: inline-block;
  }
  .image-wrapper .link-area {
    position: absolute;
    top: 93%;
    left: 4%;
    width: 92%;
    height: 4%;
  }
  /*  ぶっ飛び指定終了  */

  .single a {
    color: black !important;
    border-bottom: solid #000000 3px;
  }
  .badge.badge-red.c-label-discount {
    font-size: 4rem;
  }
  .c-panel__name {
    font-size: 1.4rem;
  }
  #waist .c-price {
   /* font-size: 4.6rem;
    transform: translate(37px, -6px);*/
  }
#waist .c-price {
    font-size: 3.6rem;
	line-height: 1.2;

}
  .c-price-delete {
    display: inline-block !important;
    /*  transform: translate(-2px, 46px) !important; /* 親の動き */
  }
  .c-price-delete > .d-inline-block {
    display: inline-block !important;
     /*transform: translate(-1px, 0px) !important; 子の動き */
  }
}
  .image-wrapper {
    position: relative;
  }
  .image-wrapper .link-area {
    position: absolute;
    top: 93%;
    left: 4%;
    width: 92%;
    height: 4%;
  }
/*pc---------------------------------------------*/
@media screen and (min-width: 769px){
	.attention li{
		opacity: 0.7;
    font-size: 0.88em;
		text-align: left;
		text-indent: -1em;
    padding-left: 1em;
    line-height: 1.5;
}
	}
